body{
	margin:0;
	background:url(images/bg-body.jpg) 50% 0;
	font:12px/19px Arial, Helvetica, sans-serif;
	color:#383425;
}
a{
	text-decoration:underline;
	color:#c6703f;
}
a:hover{text-decoration:none;}
img{border-style:none;}
input, 
textarea, 
select{
	font:100% Arial, sans-serif;
	vertical-align:middle;
	color:#383425;
}
form, 
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	margin:0 auto;
	width:981px;
}
#header{padding:25px 0 13px 11px;}
.area {
	background: url(images/headerbg.jpg) no-repeat 0 0;
	width: 951px;
	padding: 2px 0 0 10px;
	overflow: hidden;
	height: 400px;
}
.logo {
	width: 533px;
	height: 97px;
	margin-bottom: 45px;
}

.logo a {
	text-indent: -9999px;
	overflow: hidden;
	background: url(images/logo.png) no-repeat 0 0;
	width: 533px;
	height: 97px;
	display: block;
}

.area blockquote{
    margin: 15px 0 0px 30px;
    padding:0 0 0px;
    width: 500px;
    text-align:center;
}
.area blockquote q{
    display:block;
    font: italic bold 28px/32px Georgia, "Times New Roman", Times, serif;
    color:#fff;
	text-shadow: #915029 -1px -1px 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 8px;
}
.area blockquote cite{
	font: normal bold 16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #383425;
}
#header{padding:25px 0 20px 11px;}
.text-date{
	display:block;
	margin:0 0 22px 64px;
	background:url(images/text-on-sale.png) no-repeat;
	height:41px;
	width:576px;
	text-indent:-9999px;
	overflow:hidden;
}
#nav{
	margin:0;
	padding:0 0 0 10px;
	list-style:none;
	overflow:hidden;
	height:40px;
	background: url(images/navbg.jpg) no-repeat 0 0;
	clear: both;
	margin-left: -10px;

}
#nav li{
	float:left;
	padding:0 19px 0 19px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;
	font:12px/42px 'MuseoSans500', "Times New Roman", Times, serif;
	position:relative;
}
#nav a{
	float:left;
	line-height:37px;
	color:#fff;
	text-decoration:none;
}
#nav a:hover{text-decoration:underline;}

#amazon-links {
	position: relative;
	top: -130px;
	left: 550px;
}


#linkus, #linkuk {
	float: left;
	display: block;
	width: 180px;
	height: 85px;
}

#linkus {
	background: url(images/amazoncom.jpg) no-repeat 0 0;
	margin-right: 20px;
}

#linkuk {
	background: url(images/amazonuk.jpg) no-repeat 0 0;
}

#twitter {
	width: 423px;
	height: 66px;
	margin-left: 60px;
}

#twitter a {
	width: 423px;
	height: 66px;
	background: url(images/twitter-new.png) no-repeat 0 0;
	display: block;
}

#main{
	margin:0 0 20px;
	width:100%;
	overflow:hidden;
	background:url(images/bg-main.jpg) repeat-y 11px 0;
}
#content{
	float:left;
	padding:24px 32px 40px 0;
	width:623px;
}

.highlight-box{
	padding: 30px 30px 10px 30px;
	border: solid 1px #5F745D;
	background: #DAE4DA;
}

.section{
	margin:0 0 27px;
	width:100%;
	overflow:hidden;
	background:url(images/bg-section.jpg) no-repeat 88px 100%;
}
.date{
	float:left;
	padding:9px 0 0;
	background:url(images/bg-date.gif) no-repeat;
	height:93px;
	width:64px;
	text-align:center;
}
.date span{
	display:block;
	margin:0;
	color:#fff;
	font:19px 'MuseoSans500', Arial, Helvetica, sans-serif;
}
.date strong{
	display:block;
	margin:0 0 8px;
	color:#fff;
	font:40px/36px 'BebasRegular', Arial, Helvetica, sans-serif;
}
.post h2 a{text-decoration:none;color:#383425;}
.post{
	float:right;
	margin:-6px 0 0;
	width:535px;
	word-spacing:2px;
}
.post h2{
	margin:0 0 6px;
	font:bold 34px/36px "Times New Roman", Times, serif;
	word-spacing:-1px;
}
.post .headline{
	margin:0 0 14px;
	overflow:hidden;
	width:100%;
	word-spacing:0;
}
.headline strong{
	float:left;
	margin:0 5px 0 0;
	font:12px "Times New Roman", Times, serif;
	word-spacing:2px;
}
.headline strong.align-left{
	display:inline;
	margin:0 4px 0 7px;
}
.headline span{
	float:left;
	margin:0 3px 0 0;
	word-spacing:1px;
	font:12px "Times New Roman", Times, serif;
}
.post p{margin:0 0 15px;}
.post p img{
	display:block;
	border:5px solid #e0e3e6;
}

.post p img.alignright{
	float: right;
	margin: 0 0 20px 20px;
}

.post p img.alignleft{
	float: left;
	margin: 0 20px 20px 0;
}

.more{
	display:block;
	margin:27px 0 29px;
	background:url(images/bg-more.jpg) no-repeat;
	height:34px;
	width:115px;
	text-indent:-9999px;
	overflow:hidden;
}
.panel{
	margin:34px 0 0;
	padding:0 0 0 88px;
	height:1%;
	overflow:hidden;
	list-style:none;
}
.panel li{
	float:left;
	margin:0 10px 0 0;
}
.btn-opost a, 
.btn-npost a{
	float:left;
	background:url(images/btn-opost.jpg) no-repeat;
	height:34px;
	width:115px;
	text-indent:-9999px;
	overflow:hidden;
}
.btn-npost a{
	background:url(images/btn-npost.jpg) no-repeat;
	width:121px;
}
.block{
	margin:0 0 0 88px;
	width:535px;
}
.block h4{
	margin:0 0 16px;
	font:24px/24px Georgia, "Times New Roman", Times, serif;
}
.comments{
	margin:0 0 25px;
	padding:0 0 15px;
	width:100%;
	overflow:hidden;
	background:url(images/bg-comments.jpg) no-repeat 0 100%;
}
.comments-holder{
	float:left;
	width:158px;
}
.comments-holder strong{
	display:block;
	font:bold 16px "Times New Roman", Times, serif;
}
.comments-holder strong a{color:#c6703f;}
.comments-holder em{
	display:block;
	font:14px/15px Georgia, "Times New Roman", Times, serif;
}
.comments-holder p{margin:0;}
.comments-holder p img{
	display:block;
	margin:5px 0 0;
}
.comments-area{
	float:left;
	width:360px;
	line-height:19px;
}
.comments-area p{margin:0 0 10px;}
.information{
	margin:0 0 30px 88px;
	width:525px;
	overflow:hidden;
}
.row{
	margin:0 0 15px;
	width:100%;
	overflow:hidden;
}
.information label{
	float:left;
	color:#7a776d;
	font:20px "Times New Roman", Times, serif;
}
.information label span{font-size:12px;}
.information input{
	float:right;
	height:24px;
	width:354px;
	padding:5px;
	background:#eff5f5;
	border:1px solid #e0e3e6;
	color:#7a776d;
	font:20px/20px "Times New Roman", Times, serif;
}
.information input.btn-information{
	float:left;
	display:inline;
	margin:0 0 0 158px;
	background:url(images/btn-information.gif) no-repeat;
	height:28px;
	width:65px;
	border:none;
	cursor:pointer;
}
.information textarea{
	float:right;
	height:201px;
	padding:5px;
	width:354px !important;
	max-width:364px;
	background:#eff5f5;
	border:1px solid #e0e3e6;
	color:#7a776d;
	font:20px/20px "Times New Roman", Times, serif;
}
.information h4{
	margin:0 0 20px;
	font:24px/24px Georgia, "Times New Roman", Times, serif;
}
#sidebar{
	float:right;
	padding:25px 0 0;
	width:326px;
	overflow:hidden;
}
.widget {
	margin:0 0 36px;
	padding:0 29px 0 16px;
	font:18px/18px "Times New Roman", Times, serif;
	word-spacing:-2px;
}
.widget h3, 
.widget .heading-1 h3, 
.widget .heading-3 h3{
	display:block;
	margin:0 -29px 16px -16px;
	padding:14px 13px;
	background:#86a483 url(images/bg-h3.gif) no-repeat;
	font-size:20px;
	line-height:44px;
	font-weight:normal;
	color:#fff;
	word-spacing:2px;
	font-family:Arial, Helvetica, sans-serif;
}
.widget .heading-1 h3{background:#86a483 url(images/bg-h3-decor-1.gif) no-repeat;}
.widget_recent_comments .heading h3{background:#86a483 url(images/bg-h3-decor-3.gif) no-repeat;}
.widget .sub-box{
	margin:0 0 13px -16px;
	padding:0 7px 0 16px;
	background:#86a483 url(images/bg-h3-decor-2.gif) no-repeat;
	height:44px;
	width:303px;
	/*overflow:hidden;*/
}
.widget p{margin:0 0 19px;}
.newsletter{
	margin:0 0 0 -3px;
	width:286px;
	overflow:hidden;
}
.newsletter .row{
	margin:0 0 11px;
	width:100%;
	overflow:hidden;
}
.newsletter input{
	display:block;
	padding:6px 11px;
	height:22px;
	line-height:34px;
	width:261px;
	background:#eff5f5;
	border:1px solid #e0e3e6;
	color:#74746a;
	font:20px "Times New Roman", Times, serif;
}
.newsletter input.btn-submit{
	padding:0;
	background:url(images/btn-submit.gif) no-repeat;
	height:29px;
	width:65px;
	border:none;
	cursor:pointer;
}

.comp-terms-link{
	font-size: 12px;
}

.widget blockquote{margin:0 0 16px -3px;}
.widget blockquote q{
	display:block;
	margin:0 0 10px;
	font-style:italic;
	font-weight:bold;
	font-size:20px;
	line-height:20px;
}
q{quotes: none;}
q:before{content:"";}
q:after{content:"";}
.widget blockquote cite{
	display:block;
	color:#8c8e90;
	font:12px Arial, Helvetica, sans-serif;
	word-spacing:0;
}
.more-praise{
	display:block;
	margin:0 0 50px -3px;
	background:url(images/btn-more-praise.gif) no-repeat;
	height:29px;
	width:99px;
	text-indent:-9999px;
	overflow:hidden;
}
.box-area{
	margin:-2px 0 0 -2px;
	height:1%;
	overflow:hidden;
	font-size:17px;
}
.box-area img{
	float:left;
	margin:1px 14px 0 0;
}
.box-holder{
	float:left;
	width:175px;
}
.box-holder p{margin:0 0 10px;}
.btn-find{
	display:block;
	margin:11px 0 19px 0;
	background:url(images/btn-find.gif) no-repeat;
	height:28px;
	width:110px;
	text-indent:-9999px;
	overflow:hidden;
}
.sub-box h3{
	float:left;
	background:none;
	display:inline;
}
.social{
	float:right;
	margin:0;
	padding:0;
	position: relative;
	top: -10px;
	list-style:none;
}
.social li{
	float:left;
	margin:0 4px 0 0;
}
.social a{
	float:left;
	height:48px;
	width:48px;
	text-indent:-9999px;
	overflow:hidden;
}
.rss{background:url(images/feed.png) no-repeat;}
.facebook{background:url(images/facebook.png) no-repeat;}
.twitter{background:url(images/twitter.png) no-repeat;}
.youtube{background:url(images/ico-youtube.gif) no-repeat;}
.text-box{
	width: 250px;
	margin:20px 0 -5px -4px;
	height:1%;
	overflow:hidden;
	background:url(images/bg-text-box.jpg) no-repeat 0 1px;
	padding:0 0 0 32px;
	word-spacing:0;
	font-size:17px;
}
.widget_recent_entries ul{
	margin:0 0 -19px -1px;
	padding:0;
	list-style:none;
}
.widget_recent_entries ul li{
	line-height:18px;
	padding:0 0 17px;
}
.widget_recent_entries ul a{color:#c6703f;}
.nav-bar{
	margin:18px 0 -19px -2px;
	padding:0;
	list-style:none;
}
.nav-bar li{
	line-height:20px;
	background:url(images/bg-nav-bar-li.jpg) no-repeat 0 4px;
	padding:0 0 18px 18px;
}
.nav-bar a{
	color:#383325;
	text-decoration:none;
}
.nav-bar a:hover{text-decoration:underline;}
#footer{
	background:url(images/bg-footer.jpg) no-repeat;
	width:870px;
	margin:0 auto 0;
	padding:38px 45px 57px;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	overflow:hidden;
}
#footer ul{
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	width:100%;
}
#footer ul li{
	display:inline;
	padding:0 10px;
	background:url(images/bullet.jpg) no-repeat 0 5px;
	color:#fff;
}
#footer ul li:first-child{background:none;}
#footer ul a{color:#fff;}
.copy{
	float:left;
	color:#fff;
	width:220px;
}

.widget  h3 strong,
.box h3 strong{
	display:block;
	background:url(images/text-win-a-signed.jpg) no-repeat;
	height:16px;
	width:206px;
	text-indent:-9999px;
	overflow:hidden;
}
.text-praise h3 strong{
	background:url(images/text-praise.jpg) no-repeat 2px 0;
	width:227px;
}
.text-support h3 strong{
	background:url(images/text-support.jpg) no-repeat 1px 0;
	width:226px;
}
.text-follow h3 strong{
	background:url(images/text-follow.jpg) no-repeat 2px 0;
	width:87px;
}
.widget_recent_entries h3 strong{
	background:url(images/text-latest.jpg) no-repeat 2px 0;
	width:145px;
}
.text-friends h3 strong{
	background:url(images/text-friends.jpg) no-repeat 2px 0;
	width:85px;
}

.text-supported-by h3 strong{
	background:url(images/text-supported-by.jpg) no-repeat 2px 0;
	width:157px;
}

.headline span {
	word-spacing:1px;
}

.post h2 {
	font:bold 34px/36px "Times New Roman",Times,serif;
	margin:0 0 4px;
	word-spacing:-1px;
}

#reviews p{
	padding-bottom: 20px;
}